{
  "type" : "record",
  "name" : "UniparentalDisomyEvidences",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "ibds",
    "type" : [ "null", {
      "type" : "array",
      "items" : {
        "type" : "record",
        "name" : "IdentityByDescent",
        "fields" : [ {
          "name" : "relatedSample",
          "type" : "string"
        }, {
          "name" : "ibd0",
          "type" : "float"
        }, {
          "name" : "ibd1",
          "type" : "float"
        }, {
          "name" : "ibd2",
          "type" : "float"
        }, {
          "name" : "pihat",
          "type" : "float"
        } ]
      }
    } ]
  } ]
}
